# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.ConfigurationDescriptionAddition

Packages that use ConfigurationDescriptionAddition
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of ConfigurationDescriptionAddition in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type ConfigurationDescriptionAddition
Modifier and Type
Method
Description
`Map<String,ConfigurationDescriptionAddition>`
ConfigurationApi.`getConfigurationDescriptionAdditions()`
Get the map of configuration description additions